--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Helpers::Form#current_form_context
is_singleton: false
name: current_form_context
params: ()
visibility: public
